Subject: SUMMARY: wu-ftp server immediately dies

From: "David Mostardi" <[email-masked]>
Date: Wed, 3 May 1995 19:12:52 -0700

PROBLEM
-------
I am running wu-ftp on an HP9000/380 running HP-UX 9.03.
Whenever I start the server, it immediately dies with
this error:

   220 wave FTP server (Version wu-2.4(1) Wed Apr 19 13:11:10 PDT 1995) ready.
   221 Server shutting down.  Goodbye.

SOLUTION
--------
Peter Hawkins <[email-masked]> pointed out
that my "/etc/shutmsg" file (mentioned in ftpaccess(5))
was malformed.  I had the shutdown text, but not the
datestamp line that precedes it.

-------------------------------------------------------------------
David Mostardi                              Email: [email-masked]
Systems Administrator                       Phone: (408) 647-3734
Monterey Bay Aquarium Research Institute      FAX: (408) 649-8587
160 Central Ave., Pacific Grove CA 93950

     Q. Why do bagpipers walk while they play?
     A. To get away from the noise.